Bug 150923 - GCC 4 should require libart_lgpl
Summary: GCC 4 should require libart_lgpl
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc4   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-12 00:28 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 4.0.0-0.34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 11:24:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2005-03-12 00:28:40 UTC
Description of problem:
GCC 4 should require libart_lgpl.

Version-Release number of selected component (if applicable):
gcc-4.0.0-0.32
libart_lgpl-2.3.17-2

How reproducible:
Everytime, see below.

Steps to Reproduce:
1. rpm -e --nodeps libart_lgpl libart_lgpl-devel
2. Try to rebuild gcc-4.0.0-0.32
3. Rebuilding will fail.
  
Actual results:
No requirement to libart_lgpl.

Expected results:
libart_lgpl and/or libart_lgpl-devel should be a requirement and/or also a 
buildrequirement...

Comment 1 Jakub Jelinek 2005-03-16 11:24:49 UTC
Should be fixed in gcc-4.0.0-0.34.


Note You need to log in before you can comment on or make changes to this bug.